/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 2.3.2
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.textwidget img {
	max-width:100%;
	height:auto;
}
.subposts {
    background-color: #fff;
    padding-left: 2em;
    padding: 10px 20px;
font: normal normal normal 15px "Open Sans", Helvetica, Arial, Verdana, sans-serif
}

.cat-item  a:hover {
	color: #1e73be;
}

.manuals .cat_has_no_posts:after, .manuals .cat_has_posts:after {
	content: '+';
	display:block;
	float:right;
	padding-right:25px;
	font-size: 1em;
}

.manuals .expanded:after {
	content: '-';
}

.cat-item {
	margin-top: 0px;
	padding-top:0px;
	border-bottom: 1px solid #bbb;
	font-size: 24px;
	line-height: 2;
	background-color:#bcbcbc;
	text-indent: 20px;
	
}

.product_cats {
 background-color: #ddd;
}


.product_cats .cat-item {
	margin-top: 0px;
	padding-top: 0px;
}



.product_cats .cat-item {
	font-size: 18px;
	background-color: #ddd;
	font-weight:normal;
}

.product_cats .product_cats .cat-item{
	background-color: #eee;
	text-indent: 30px;
}